<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>Terms and Conditions</h1>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <!-- Our partner -->
  <section>
    <div class="partner-wrap text-format-policy mb-3">
      <div class="container">
        <div class="content">
          <h4 class="text-center mb-3" style="text-transform: capitalize">
            <u> Dollarbull Terms and Conditions</u>
          </h4>
          <p>
            Freedom Financial LLC is a company registered under the laws of
            Delaware, USA, with its registered office at 2710 Grace Street,
            Tampa, Florida, FL 33607.
          </p>

          <p>
            Freedom Financial LLC operates website<a href="https://www.Dollarbull.com" target="_blank">https://www.dollarbull.com</a> 
            and mobile applications under the brand name Dollarbull (hereinafter
            referred to as “Dollarbull”). Dollarbull is committed to operating
            its website and mobile applications with the highest ethical
            standards and appropriate internal controls. Freedom Financial LLC
            has entered into a clearing agreement with TradeStation Group, Inc.
            to offer US equities on Dollarbull. Freedom Financial LLC is
            affiliated to Axcess Investing Solutions Pvt Ltd., a company
            registered under the laws of India, that is the distribution arm of
            Dollarbull
          </p>

          <p>
            Please note that your visit, use of or access to our website
            <a href="https://www.dollarbull.com" target="_blank">https://www.dollarbull.com</a> and mobile applications (collectively
            referred to as “Services” or “Application”) are subject to the
            following terms and conditions, if you do not agree to all of the
            following, you may not use or access the Services in any manner.
          </p>

          <p>
            If you are accessing the platform via our channel partners, please
            read the Partner Risk Disclosure document.
          </p>

          <h5>DOLLARBULL TERMS OF USE</h5>

          <p>
            Please read on to learn the rules and restrictions that govern your
            use of our Services. These terms and conditions, (“Terms and
            Conditions”) are a binding contract between you and Dollarbull. If
            you have any questions, comments, or concerns regarding these terms
            or the Services, please contact us at support@dollarbull.com
          </p>

          <p>
            You must agree to and accept all of the Terms and Conditions, or you
            don’t have the right to use the Services. Using the Services in any
            way means that you agree to all of these Terms and Conditions (as
            may be amended from time to time), and these Terms and Conditions
            will remain in effect while you use the Services. These Terms and
            Conditions include the provisions mentioned below:
          </p>
          <ul>
            <li>
              You are aware and you accept that all information, content,
              materials, products on the Application are protected and secured.
            </li>
            <li>
              Except for your own personal and non-commercial use, you agree
              that you shall not copy, reproduce, sell, redistribute, publish,
              enter into a database, display, perform, modify, transmit,
              license, create derivatives from, transfer or in any way exploit
              any part of any information, content, materials, services
              available from or through the Application.
            </li>

            <li>
              You agree that you will not use the Application for any purpose
              that is unlawful, prohibited or impermissible under applicable
              law, under these Terms and Conditions, the User Agreement and/ or
              the Privacy Policy. You also agree you will not use the
              Application in any manner that could damage, disable or impair the
              Application or interfere with any other party’s use, legal rights,
              or enjoyment of the Application. In the event of any contravention
              of the applicable laws, these Terms and Conditions, the User
              Agreement and/ or the Privacy Policy, the Company shall have the
              right to immediately terminate your access and usage of the
              Application.
            </li>
            <li>
              You agree not to host, display, upload, modify, publish, transmit,
              update or share any information that — (a) belongs to another
              person and to which the user does not have any right; (b) is
              grossly harmful, harassing, blasphemous, defamatory, obscene,
              pornographic, paedophilic, libellous, invasive of another's
              privacy, hateful, or racially, ethnically objectionable,
              disparaging, relating or encouraging money laundering or gambling,
              or otherwise unlawful in any manner whatever; (c) harms minors in
              any way; (d) infringes any patent, trademark, copyright or other
              proprietary rights; (e) violates any law for the time being in
              force; (f) deceives or misleads the addressee about the origin of
              such messages or communicates any information which is grossly
              offensive or menacing in nature; (g) impersonates another person;
              (h) contains software viruses or any other computer code, files or
              programs designed to interrupt, destroy or limit the functionality
              of any computer resource; (i) threatens the unity, integrity,
              defence, security or sovereignty of India, friendly relations with
              foreign states, or public order or causes incitement to the
              commission of any cognisable offence or prevents investigation of
              any offence or is insulting any other nation
            </li>
            <li>
              Dollarbull shall have the right to take any of the following
              actions in its sole discretion at any point in time and for any
              reason without providing you with any prior notice:
              <ul>
                <li>
                  Restrict, suspend or terminate your access to all or any part
                  of its Services,
                </li>
                <li>
                  Change, suspend or discontinue all or any part of its
                  Services,
                </li>
                <li>
                  Refuse, move or remove any content that is available on the
                  Application,
                </li>
                <li>
                  Deactivate or delete your accounts and all related information
                  and files in your account,
                </li>
                <li>
                  Establish general practices and limits concerning the use of
                  its Services.
                </li>
              </ul>
            </li>
          </ul>

          <p>
            You agree that Dollarbull will not be liable to you or any third
            party for taking any of these actions.
          </p>
          <p>
            Some of the above actions may be the result of any activity which
            may require immediate action without prior intimation as per
            applicable laws.
          </p>

          <ul>
            <li>
              You acknowledge that the software and hardware underlying the
              Application as well as other Internet related software which are
              required for accessing the Application are the legal property of
              either DollarBull or its respective third-party vendors. The
              permission given by DollarBull to access the Application will not
              convey any proprietary or ownership rights in the above
              software/hardware. You agree that you shall not attempt to copy,
              rent, sell, assign, distribute, modify, translate, disassemble,
              decompile, reverse engineer, grant a security interest in, or
              otherwise transfer any right to the software/hardware underlying
              the Application or create any derivative product based on such
              software/hardware.
            </li>

            <li>
              You understand and accept that not all the products and services
              offered on this Application are permissible in all jurisdictions
              and you may not be eligible for all or some of the products or
              services offered by DollarBull on the Application. DollarBull
              reserves the right to determine the availability and eligibility
              for any product or service offered on the application.
            </li>

            <li>
              You understand and accept that DollarBull is not responsible for
              the availability of content or other services on third party sites
              linked from the application. You are aware that access of
              hyperlinks to other internet sites are at your own risk and the
              content, accuracy, opinions expressed, and other links provided by
              these sites are not verified, monitored or endorsed by DollarBull
              in any way. DollarBull does not make any warranties and expressly
              disclaims all warranties express or implied, including without
              limitation, those of merchantability and fitness for a particular
              purpose, title or non-infringement with respect to any information
              or services or products that are available or advertised or sold
              through these third-party platforms.
            </li>

            <li>
              Dollarbull shall not be liable in the event it fails to fulfil any
              of its obligations under these Terms and Conditions due to
              governmental or judicial or quasi-judicial policies/ intervention/
              direction /prohibition or change in law.
            </li>

            <li>
              Nothing contained in these Terms and Conditions, the User
              Agreement (available at [●]) or the Privacy Policy (available at
              [●]) is in derogation of Dollarbull’s right to comply with
              governmental, court and law enforcement requests or requirements
              relating to your use of the Services, or information provided to
              or gathered by Dollarbull with respect to such use.
            </li>

            <li>
              If performance is prevented, hindered or delayed by a Force
              Majeure event (as defined below), DollarBull shall not be liable
              for any failure to perform any of its obligations under these
              Terms and Conditions or those applicable specifically to its
              services/facilities, and in such case its obligations shall be
              suspended for so long as the Force Majeure event continues. “Force
              Majeure Event” means any event, due to any cause beyond the
              reasonable control of DollarBull, including without limitations,
              unavailability of any communication systems, breach, or virus in
              the digital processes or payment or delivery mechanism, sabotage,
              fire, flood, explosion, acts of God, civil commotion, strikes or
              industrial action of any kind, riots, insurrection, war, pandemic,
              acts of government, computer hacking, unauthorised access to
              computer data and storage devices, computer crashes,
              malfunctioning in the computer terminal or the systems getting
              affected by any malicious, destructive or corrupting code or
              program, mechanical or technical errors/failures or power shut
              down, faults or failures in telecommunication etc.
            </li>

            <li>
              By using the services provided through this Application, you shall
              be deemed to have accepted the Terms and Conditions herein,
              including the amended terms and conditions published on the
              Application from time to time, and such other terms as may be
              specified, from time to time. You are advised to regularly check
              for any amendments or updates to these Terms and Conditions.
            </li>

            <li>
              Dollarbull reserves the right, at Dollarbull’s sole discretion, to
              modify, change, add or remove any portion of these Terms and
              Conditions, from time to time, without any prior written notice to
              you. Such changes shall be deemed effective immediately upon
              posting of the modified Terms and Conditions on the app and/or
              Dollarbull websites. Your continued usage of the app and/or
              Dollarbull websites will mean that you have accepted and agreed to
              be bound to the modified Terms and Conditions. You acknowledge
              that you are aware that you have a right to refuse to provide your
              consent as envisaged herein.
            </li>

            <li>
              You confirm and agree to provide Dollarbull with any detail that
              it may require to obtain from you, including such other personal
              or proprietary information relating to any of your acts or
              omissions or violations or other persons who may be a party with
              you, on suspicion or otherwise in relation to the use of the
              Services
            </li>

            <li>
              Additionally, by continuing using the application or services of
              DollarBull you are confirming that:

              <ul>
                <li>
                  You are an individual and are 18 years of age or older and
                  where you are acting as guardian on behalf of a minor, you
                  have the necessary authority to register/sign up for the
                  services on behalf of the minor. If DollarBull learns that we
                  have collected personal information from a person under age
                  18, we will delete that information as quickly as possible. If
                  you believe that a person under 18 may have provided us with
                  personal information, please contact us at
                  privacy@DollarBull.com.
                </li>

                <li>
                  You have read, understood, and agree to be bound by the
                  Privacy Policy and the User Agreement published on the website
                  and mobile applications of DollarBull. The information you
                  provide when you register on the application is true and
                  correct. In the event, your information is not accessible
                  online and you wish to change or delete your personal
                  information or other information that you may have provided,
                  please contact us immediately at support@dollarbull.com
                </li>

                <li>
                  DollarBull may contact you by phone and/or E-mail and/or SMS
                  or any other form of electronic communication in connection
                  with your registration and transactions. You can always opt to
                  stop receiving any or all such communications by writing to
                  support@DollarBull.com. You can also delete your account at
                  any point of time by writing to support@DollarBull.com
                </li>
              </ul>
            </li>
          </ul>

          <h5>Confidentiality</h5>

          <p>
            You acknowledge that, in the course of your relationship with
            DollarBull and in using the Services, you may obtain information
            relating to the Services and/or DollarBull (“Proprietary
            Information”). Such Proprietary Information shall belong solely to
            DollarBull and includes, but is not limited to, the features and
            mode of operation of the Services, trade secrets, know-how,
            inventions (whether or not patentable), techniques, processes,
            programs, ideas, algorithms, schematics, testing procedures,
            software design and architecture, computer code, internal
            documentation, design and function specifications, product
            requirements, problem reports, analysis and performance information,
            benchmarks, software documents, and other technical, business,
            product, plans and data. In regard to this Proprietary Information:
          </p>

          <ul>
            <li>
              You shall not use (except as expressly authorized by this
              Agreement) or disclose Proprietary Information without the prior
              written consent of DollarBull unless such Proprietary Information
              becomes generally publicly available without your breach of this
              Agreement.
            </li>

            <li>
              You agree to take reasonable measures to maintain the Proprietary
              Information and Services in confidence.
            </li>
          </ul>

          <h5>Use and Protection of Intellectual Property Rights</h5>

          <p>
            Copyright, trademarks, patents, trade secret and/or other
            intellectual property laws protect DollarBull. No information,
            content or material from the Application may be copied, reproduced,
            republished, uploaded, posted, transmitted or distributed in any way
            without DollarBull's express written permission. You are hereby
            given a limited license to use the application, subject to your
            agreement of these Terms.
          </p>

          <h5>Limitation of Liability, Indemnity, and warranty:</h5>

          <ul>
            <li>
              In no event shall DollarBull or its affiliates be liable to you
              for any loss or damage that may cause or arise from or in relation
              to these Terms and Conditions or due to use of this Application or
              due to investments made using this Application.
            </li>

            <li>
              You agree to indemnify DollarBull and its affiliates, its
              directors and employees for all the liabilities (including claims,
              damages, suits or legal expenses in defending itself in relation
              to the foregoing) arising due to non-performance and/or
              non-observance of the duties and obligations under these Terms and
              Conditions or due to your acts or omissions.
            </li>

            <li>
              You warrant that all the details and information provided by you
              to DollarBull while using this application (including for the
              purposes of carrying out investments) shall be correct, accurate,
              complete and genuine.
            </li>
          </ul>

          <p>
            Further, you shall be solely responsible for any investment decision
            taken by you on the Services and DollarBull or its affiliates shall
            not be liable for any loss or damage caused to you or other users of
            this Application due to such investment decision, or any kind of
            reliance upon it.
          </p>

          <h5>Partial Invalidity</h5>

          <p>
            If any part of this agreement is determined to be invalid or
            unenforceable pursuant to applicable law including, but not limited
            to, the warranty disclaimers and liability limitations set forth
            above, then the invalid or unenforceable provision will be deemed
            superseded by a valid, enforceable provision that most closely
            matches the intent of the original provision and the remainder of
            the agreement shall continue in effect.
          </p>

          <h5>Grievance Officer</h5>

          <p>
            In the event of any complains, you may reach out to our Grievance
            Officer at the below mentioned contact details:
          </p>

          <h6>Name: Sneha Dongre</h6><h6> Email ID: <a href="mailto:support@dollarbull.com" target="_blank">support@dollarbull.com</a></h6>
        </div>
      </div>
    </div>
  </section>
  <app-testimonials></app-testimonials>
  <app-blog></app-blog>
</app-layout>
